<?php
 namespace VnChocola\Module\Visit\VisitLayout;
 use TCMS\Controller;
 class LayoutController extends Controller {
 public function __construct() {
 }
 public function index() {
 view()->addStyle(asset('style/bootstrap.css'));
 view()->addStyle(asset('style/jquery-ui.css'));
 view()->addStyle(asset('style/jquery.window.css'));
 view()->addStyle(asset('style/devexpress/dx.common.css'));
 view()->addStyle(asset('style/devexpress/dx.light.css'));
 view()->addScript(asset('script/jquery-1.12.4.js'));
 view()->addScript(asset('script/devexpress/dx.all.js'));
 view()->addScript(asset('script/devexpress/localization/dx.messages.vi.js'));
 view()->addScript(asset('script/devexpress/localization/dx.messages.ja.js'));
 view()->addScript(asset('script/jquery-ui.js'));
 view()->addScript(asset('script/jquery.window.js'));
 view()->addScript(asset('script/jquery.ui.touch-punch.js'));
 view()->addScript(asset('script/globals.js'));
 return view();
 }
 }
